session-id: voip-f32f2cfdae-20130328_200054
Task 12543: You want to find a cheap restaurant and it should serve european food. If there is no such venue how about portuguese type of food. You want to know the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for european food
system: What part of town do you have in mind?
user: i dont care
system: Would you like something in the cheap , moderate , or expensive price range?
user: cheap
system: I'm sorry but there is no restaurant serving cheap european food
user: what about portuguese food
system: I'm sorry but there is no restaurant serving cheap european food
user: portuguese food
system: nandos city centre serves portuguese food in the cheap price range
user: whats the address
system: Sure , nandos city centre is on 33-34 Saint Andrews Street
user: thank you good bye
